<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title">Password store</string>
    <string name="add">Ajouter</string>
    <string name="New">Nouveau</string>
    <string name="newFolder">Dossier</string>
    <string name="newPassword">Mot de passe</string>
    <string name="add_title">Nom de fichier</string>
    <string name="add_generate">Générer le mot de passe</string>
    <string name="generate_title">Génération de mot de passe</string>
    <string name="generate_number">Avec des chiffres</string>
    <string name="generate_alpha">Avec des lettres</string>
    <string name="generate_capitalize">Avec des majuscules</string>
    <string name="generate_special">Avec des caractès spéciaux</string>
    <string name="generate_difficulty">Force du mot de passe</string>
    <string name="edit_ShowPassword">Montrer le mot de passe</string>
    <string name="edit_Save">Sauvegarder</string>
    <string name="cancel">Annuler</string>
    <string name="cancelled">Annulé</string>
    <string name="ChangeKeyboard">Revenir au clavier</string>
    <string name="settings">Configuration</string>
    <string name="encryption_information">Méthode de chiffrement</string>
    <string name="encryption_method">Méthode de chiffrement</string>
    <string name="pref_title_system_keyboard_settings">Paramètres système du clavier</string>
    <string name="pref_header_general">Général</string>
    <string name="pref_header_Encryption">Chiffrement</string>
    <string name="pref_header_VCS">VCS</string>
    <string name="pref_title_enc_type">Méthode de chiffrement</string>
    <string name="pref_vcs_url">Addresse du dépot git</string>
    <string name="pref_vcs_git_user_title">Nom d\'utilisateur</string>
    <string name="pref_vcs_git_pass_title">Mot de passe</string>
    <string name="pref_vcs_git_private_key_title">Clée privée pour les connections SSH</string>
    <string name="pref_vcs_git_private_key_set">Choisir sa clée privée</string>
    <string name="pref_vcs_git_private_key_change">Changer sa clée privée</string>
    <string name="pref_vcs_branch_title">Branche GIT</string>
    <string name="pref_vcs_git_pull">Git pull</string>
    <string name="pref_vcs_git_auth_category">Authentication</string>
    <string name="pref_vcs_git_commit_info_category">Informations de commit</string>
    <string name="pref_vcs_git_username_title">Nom d\'utilisateur</string>
    <string name="pref_vcs_git_user_email_title">Adresse email</string>
    <string name="pref_header_GPG">Configuration de GPG</string>
    <string name="pref_enc_type_title_none">Pas de chiffrement</string>
    <string name="pref_enc_type_title_gpg">GPG</string>
    <string name="pref_enc_type_title_password">Mot de passe</string>
    <string name="pref_vcs_title">Autoriser la gestion de version</string>
    <string name="pref_vcs_enable">pref_vcs_enable</string>
    <string name="pref_vcs_list_title">Outil de gestion de version</string>
    <array name="pref_vcs_list_keys">
        <item>GIT</item>
    </array>
    <array name="fDifficulty">
        <item>Code PIN</item>
        <item>Faible</item>
        <item>Médiocre</item>
        <item>Fort</item>
        <item>Personalisé</item>
    </array>
    <string name="new_branch">Nouvelle branche</string>
    <string name="pref_summary_keyboard_enabled">Clavier actif</string>
    <string name="pref_summary_enable_keyboard">Autoriser le clavier pour la saisie des mots de passes</string>
    <string name="pref_summary_accessibility_enabled">Service d\'accessibilité actif</string>
    <string name="pref_summary_accessibility_disabled">Service d\'accessibilité désactivé</string>
    <string name="pref_summary_draw_over_enabled">Permission de se superposer aux autres applis accordée</string>
    <string name="pref_summary_draw_over_unneeded">Uniquement utilisé par le service d\'accessibilité</string>
    <string name="pref_summary_draw_over_enable">Accorder la permission de se superposer aux autres applis</string>
    <string name="pref_gpg_title_username_mail">Username</string>
    <string name="pref_gpg_username">Username</string>
    <string name="pref_gpg_user_mail">Mail Address</string>
    <string name="pref_header_gpg_generate">Générer une clé GPG</string>
    <string name="pref_summary_gpg_generate">Générer une nouvelle paire de clé GPG</string>
    <string name="pref_header_gpg_key_file">Clé GPG</string>
    <string name="pref_summary_gpg_key_file">Rechercher une clé GPG</string>
    <string name="pref_header_gpg_password">Mot de passe de la clef GPG</string>
    <string name="pref_summary_gpg_password">Changer le mot de passe GPG</string>
    <string name="enter_password">Mot de passe</string>
    <string name="enter_password_for">Mot de passe pour %s</string>
    <string name="wrongPassword">Mot de passe erroné</string>
    <string name="ok">OK</string>
    <string name="are_you_sure">Êtes-vous sur.e ?</string>
    <string name="about_to_rm_directory">Vous allez supprimer tout les mots de passes dans le dossier</string>
    <string name="about_to_rm_file">Vous allez supprimer "%s"</string>
    <string name="conflictingFiles">Résolution des conflits</string>
    <string name="useMine">Utiliser ma version</string>
    <string name="useTheir">Utiliser leur version</string>
    <string name="remove">Supprimer</string>
    <string name="restore">Restaurer</string>
    <string name="copy_clipboard">Copier dans le presse-papier</string>
    <string name="copied_clipboard">Mot de passe dans le presse-papier</string>
    <string name="gpg_import_ok">Clé GPG importée avec succès</string>
    <string name="gpg_import_ko">Erreur lors de l\'import de la clé GPG</string>
    <string name="file_not_found">Fichier introuvable</string>
    <string name="password_mismatch">Les mots de passes ne correspondent pas. Veuillez rééssayer</string>
    <string name="enter_old_password">Saisissez l\'ancien mot de passe</string>
    <string name="type_new_password">Saisissez le nouveau mot de passe</string>
    <string name="retype_new_password">Saisissez de nouveau le nouveau mot de passe</string>
    <string name="yes">Oui</string>
    <string name="no">Non</string>
    <string name="unprotected_key">Cette clé n\'est pas protégée par un mot de passe, Voulez-vous continuer ?</string>
    <string name="unprotected_key_short">Clé non protégée</string>
    <string name="protected_key">Protégé par un mot de passe</string>
    <string name="unset_gpg_key">Clé GPG manquante</string>
    <string name="pref_header_gpg_export">Export GPG key</string>
    <string name="sync">Synchroniser</string>
    <string name="close">Fermer</string>
    <string name="push_finger">Lecture d\'empreinte</string>
    <string name="push_finger_desc">Touchez le capteur avec le bout de votre doigt</string>
    <string name="fingerprint_init_error">Erreur lors de l\'initialisation du lecteur d\'empreintes.</string>
    <string name="pref_header_password">Configuration de Mot de Passs</string>
    <string name="pref_header_pwd_password">Mot de passe</string>
    <string name="pref_summary_pwd_new_password">Choisir un mot de passe</string>
    <string name="pref_summary_pwd_password">Changer le mot de passe</string>
    <string name="update_password">Changement de mot de passe </string>
    <string name="update_password_confirm">Ce mot de passe sera maintenant utilisé pour les nouveaux mots de passes. Voulez-vous mettre à jours vos mots de passes ?</string>
    <string name="path">Fichier</string>
    <string name="change">Changer</string>
    <string name="change_encryption_method">Changer la méthode de chiffrement</string>
    <string name="trash">Poubelle</string>
    <string name="accessibility_service_description">Detection des formulaires contenant des champs de mot de passe.</string>
    <string name="unauthorized_draw_over">Vous devez autoriser l\'affichage par dessus d\'autres applications</string>
    <string name="pref_title_system_accessibility_settings">Paramètres d\'accessibilité</string>
    <string name="pref_title_system_draw_over">Gerer l\'affichage par dessus les autres applications</string>
</resources>